@import "~src/styles/app-color-vars";

.products-container {
  margin: 0px 100px;
  .add-product-button {
    .add-button {
      margin-bottom: 20px;
      background-color: $header-button-color;
      color: $header-color;
    }
  }

  .nav-products {
    display: inline-block;
    padding: 0 0 5px 0;
    .active-button {
      background-color: $base-color;
      color: $white-color;
      border: 1px solid $footer-color;
    }

    .total-products-results {
      margin-left: 5px;
      min-width: 23px;
      border-radius: 5px;
      background-color: $header-button-color;
      padding: 0px 5px;
      color: $base-color;
    }
  }
}
